.cms-text {clear:both; font-size:12px;	color:#000;	padding: 0px 0px; margin: 0px 0px; display:block;}
.shopadmin_cms_text {background-color:#A0B5D9;}

.cms-text img 				{ margin:3px; padding:3px; border:1px solid #8FD1FF; background-color:#819ECF;}
.cms-text a img 			{ margin:3px; padding:3px; border:1px solid #8FD1FF; background-color:#819ECF;}
.cms-text a:hover img {							border:1px solid #1A0769;}

.cms-text h1,
.cms-text h2,
.cms-text h3,
.cms-text h4,
.cms-text h5,
.cms-text h6 {color:#1A0769; text-align:left;	padding:5px 0px; line-height:normal;
							/*text-shadow: 0 0 4px #000, 0 -2px 4px #900, 2px -5px 6px #600, -2px -10px 11px #600, 2px -15px 18px #300;*/}

.cms-text h1 {font-size:20px;}
.cms-text h2 {font-size:14px;}
.cms-text h3 {font-size:14px;}
.cms-text h4 {font-size:12px;}
.cms-text h5 {font-size:12px;}
.cms-text h6 {font-size:12px;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#1A0769; text-decoration:		underline; }	
.cms-text a:hover { color:#404A98; text-decoration:none; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:0px; border: 1px solid #999; font-size:12px;}
.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}



.ndp_cont {color: #fff; background-color: #7B7B7B; border: 0px solid #AFCAE5; font-weight: bold; font-size: 12px;}
.ndp_cont {height: auto; padding: 5px 5px; margin: 0px 0px;}

.cont_cont {margin: 5px 0px 10px 0px; padding: 5px 5px; border: 1px solid #7B7B7B;}


.cms-text table {border: 1px solid #6888BF;}
.cms-text table td {vertical-align: top; font-size: 12px; padding: 5px; border: 1px solid #AEC8F5;}